.ch {
  position: relative;
}

.ch-img {
  position: absolute;
  width: 100%;
  height: 350px;
  background-color: #000;
  z-index: -1;
}

.ch-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0.8;
}

.ch-wrap {
  position: relative;
  width: 100%;
  height: 350px;
  max-width: 1100px;
  margin: 0 auto;
}

.ch-board {
  position: relative;
  top: 25%;
  left: 0;
  width: 350px;
  background-color: #fff;
  text-align: center;
  padding: 40px 0 45px 0;
}

@media screen and (max-width: 600px) {
  .ch-board {
    left: calc((100% - 300px) / 2);
    width: 280px;
  }
}
.ch-board::after {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  width: 100%;
  height: 100%;
  background-color: #1bb3e0;
  z-index: -1;
}

.ch-tit {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2px;
  background-image: linear-gradient(to left, #1bb3e0 5px, transparent 5px);
  background-size: 10px 3px;
  background-repeat: repeat-x;
  background-position: bottom;
  padding-bottom: 10px;
}

@media screen and (max-width: 600px) {
  .ch-tit {
    font-size: 20px;
  }
}
.ch-tit p {
  color: #1bb3e0;
  font-family: "Jost", sans-serif;
  font-size: 18px;
  margin-bottom: 10px;
}

@media screen and (max-width: 600px) {
  .ch-tit p {
    font-size: 16px;
    margin-bottom: 5px;
  }
}
.ch-img img {
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

@media screen and (max-width: 600px) {
  .ch-img img {
    -o-object-position: 40% 15%;
       object-position: 40% 15%;
  }
}
.schools {
  max-width: 1100px;
  margin: 0 auto;
  padding: 85px 0 0;
}

@media screen and (max-width: 600px) {
  .schools {
    max-width: 425px;
  }
}
@media screen and (max-width: 425px) {
  .schools {
    margin: 0 20px;
  }
}
@media screen and (max-width: 600px) {
  .schools {
    padding: 60px 0 0;
  }
}
.schools-tit {
  position: relative;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2px;
  padding-bottom: 50px;
}

@media screen and (max-width: 600px) {
  .schools-tit {
    font-size: 18px;
  }
}
.schools-tit p {
  color: #1bb3e0;
  font-family: "Jost", sans-serif;
  font-size: 16px;
  margin-bottom: 10px;
}

@media screen and (max-width: 600px) {
  .schools-tit p {
    font-size: 14px;
    margin-bottom: 0;
  }
}
.schools-tit::after {
  content: "";
  position: absolute;
  left: 0;
  width: 70px;
  height: 5px;
  background-image: radial-gradient(#1bb3e0 25%, transparent 15%);
  background-size: 6px 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 20px;
}

.schools-tit,
.schools-txt {
  text-align: center;
}

.schools-wrap {
  background-color: #f8f8f8;
  padding: 60px 70px;
  margin-top: 40px;
}

@media screen and (max-width: 600px) {
  .schools-wrap {
    padding: 30px;
  }
}
.schools-block:not(:last-child) {
  margin-bottom: 70px;
}

@media screen and (max-width: 600px) {
  .schools-block:not(:last-child) {
    margin-bottom: 40px;
  }
}
.schools-block h3 {
  position: relative;
  color: #1bb3e0;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 5px;
}

@media screen and (max-width: 600px) {
  .schools-block h3 {
    text-align: center;
  }
}
.schools-block h3::after {
  content: "";
  position: absolute;
  left: 0;
  width: 70px;
  height: 5px;
  background-image: radial-gradient(#1bb3e0 25%, transparent 15%);
  background-size: 6px 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
  width: 100%;
}

.schools-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 35px;
}

@media screen and (max-width: 600px) {
  .schools-grid {
    grid-template-columns: 1fr;
    gap: 0;
    text-align: center;
  }
}
.schools-item {
  padding: 10px 0;
}

.schools-item a {
  font-weight: 500;
  text-decoration: underline;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

.schools-item a:hover {
  color: #1bb3e0;
}

@media screen and (max-width: 600px) {
  .schools-item a {
    font-size: 15px;
  }
}
.schools-note {
  margin-top: 20px;
}

@media screen and (max-width: 600px) {
  .schools-note {
    font-size: 12px;
  }
}
.schools ._uni {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
}

@media screen and (max-width: 600px) {
  .schools ._uni {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
.contact {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
  padding: 100px 0;
}

@media screen and (max-width: 600px) {
  .contact {
    max-width: 425px;
  }
}
@media screen and (max-width: 425px) {
  .contact {
    margin: 0 20px;
  }
}
@media screen and (max-width: 600px) {
  .contact {
    padding: 60px 0 70px;
  }
}
.contact-txt {
  position: relative;
  padding-bottom: 60px;
}

.contact-txt::after {
  content: "";
  position: absolute;
  left: 0;
  width: 70px;
  height: 5px;
  background-image: radial-gradient(#1bb3e0 25%, transparent 15%);
  background-size: 6px 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 30px;
}

.contact-btn {
  display: block;
  width: 350px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 2px;
  background-color: #1bb3e0;
  text-align: center;
  border: 1px solid #1bb3e0;
  padding: 15px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0 auto;
}

.contact-btn:hover {
  background-color: #fff;
  color: #1bb3e0;
}

@media screen and (max-width: 600px) {
  .contact-btn {
    width: 100%;
  }
}
.coop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
  background-color: #f8f8f8;
  padding: 40px;
  margin: 50px 0 70px;
}
@media screen and (max-width: 600px) {
  .coop {
    gap: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px;
    margin: 30px 0 40px;
  }
}
.coop-box {
  width: 100%;
}
.coop-tit {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  border-radius: 100vh;
  margin-bottom: 15px;
}
@media screen and (max-width: 600px) {
  .coop-tit {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.coop-tit.red {
  background-color: #fa1b1b;
}
.coop-tit.blue {
  background-color: #1bb3e0;
}
.coop-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 700;
  padding-left: 20px;
  margin-bottom: 3px;
}
@media screen and (max-width: 600px) {
  .coop-item {
    gap: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
}
.coop-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 10px;
  height: 10px;
}
.coop-item.red:hover {
  color: #fa1b1b;
}
.coop-item.red::before {
  background-color: #fa1b1b;
}
.coop-item.blue:hover {
  color: #1bb3e0;
}
.coop-item.blue::before {
  background-color: #1bb3e0;
}
@media screen and (max-width: 600px) {
  .coop-item .left {
    font-size: 11px;
    margin-bottom: -8px;
  }
}
.coop-item a {
  font-size: 22px;
  text-decoration: underline;
  -webkit-transition: 0.2s color;
  transition: 0.2s color;
}
@media screen and (max-width: 600px) {
  .coop-item a {
    font-size: 16px;
  }
}
.coop-note {
  font-size: 12px;
}

.tab-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  margin-bottom: -3px;
}
@media screen and (max-width: 600px) {
  .tab-list {
    margin-bottom: -2px;
  }
}
.tab-item {
  width: 100%;
  background-color: #1bb3e0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border: 3px solid #1bb3e0;
  padding: 10px;
  cursor: pointer;
}
@media screen and (max-width: 600px) {
  .tab-item {
    border: 2px solid #1bb3e0;
  }
}
.tab-item.selected {
  background-color: #fff;
  color: #1bb3e0;
  border-bottom: none;
}
.tab-wrap {
  background-color: #fff;
  border: 3px solid #1bb3e0;
  padding: 45px 70px;
}
@media screen and (max-width: 600px) {
  .tab-wrap {
    border: 2px solid #1bb3e0;
    padding: 30px;
  }
}
.tab-content {
  display: none;
}
.tab-content.selected {
  display: block;
}